/* App strings for seq */

/* Application name */
"LongAppName" = "Comic Life";

/* Restrictions description */
"Restrictions" = "você verá uma marca d'água ao usar o aplicativo e em qualquer item exportado.";